Frage:

Frage: Swift Playgrounds nicht mit Gerät kompatibel

Liebe Community,


ich wollte mir swift playgrounds aus dem App-Store auf mein iPad 4 installieren.

Obwohl ich iOS 10.3 habe, erhalte ich die Meldung, dass die App nicht mit meinem Gerät kompatibel ist.

Für Eure Hilfe wäre ich sehr dankbar!


Viele Grüße

Kamuki

iPad, iOS 10.3.2

Gepostet am

Antworten

Seiteninhalt wurde geladen

Benutzerprofil für Benutzer: kamuki

Frage: Swift Playgrounds nicht mit Gerät kompatibel